Subject: Employee drivers license and info needed
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Sun, 4 Sep 2011 07:42:16 -0400

Ryan,
I am needing to get everyone's drivers license numbers and to confirm their current addresses.  I have uploaded a document onto the server, (in the 2012 LLPS Campaign folder) called EMPLOYEE LIST FOR TELE SALES.  Can you add and verify that information for anyone who will be calling.  It is required by a couple of the states.  We will need to get that information for any new hires going forward as well.  I told Maggie and Amber so they will take care of anyone on this side.  If they miss someone for a new hire on your side, please just add it in.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]